#header {
  background-color: #fff;
}
.swiper-process.custom-swiper-processed {
  margin: 0 10px;
}
.rich-text p, p {
  color: #828282;
}
.swiper-container, .fond-vert {
  background-color: #84b424;
  border-radius: 50px;
}
.entity.entity-custom-product {
  background: #eaeee3;
}

.fond-gris {
  background-color: #eaeee3;
}
.arrondi img {
  border-radius: 50px;
}

.swiper-container a {
  color: white;
}
.page-products .region.region-main-top, .page-taxonomy .region.region-main-top, .page-product .region.region-main-top {
  box-shadow: none;
}

#block-custom-catalog-categories div.taxonomy-term.active-trail > div {
  background-color: #5e860f;
}
#block-custom-catalog-categories div.taxonomy-term:hover > div, #block-custom-catalog-categories div.taxonomy-term.active-trail > div {
  background-color: #5e860f;
}

.rich-text h3, h3 {
  font-size: 28px !important;
  color: #84b424;
}
.rich-text h4, h4 {
  font-size: 20px !important;
  color: initial;
}
.rich-text h5, h5 {
  color: #84b424;
}

.fond-vert .rich-text h4, .fond-vert h4 {
  color: white;
}
.region-footer {
  background-color: #fff;
}
.hidden {
	display: none !important;
}
.rich-text ul li::before {
  background-color: #84b424;
}
.rich-text ul li {
  color: #828282;
}